» Ubuntu » Пакеты

Error

two or more packages specified (pidgin-facebookchat hardy-backports)